@charset "UTF-8";

.business-area {
  padding: 4rem 0 15rem;
  margin-bottom: 6rem;
}
.business-area::before {
  background-position: bottom right;
  background-size: 185%;
}
.business-box {
  padding: 0 1.5rem;
}
.business-lot {
  max-width: none;
}
.business-lot figure {
  max-width: none;
}
.business-title {
  font-size: 2.1rem;
  margin-bottom: 3rem;
}
.business-text {
  text-align: left;
  margin-bottom: 3rem;
}

.example-area {
  padding: 5rem 1.5rem 4rem;
}
.example-con {
  max-width: none;
}
.summit-area {
  margin: 0 auto 8rem auto;
}
.example-title {
  font-size: 2.1rem;
  margin-bottom: 3rem;
}
.example-text.mb10 {
  margin-bottom: 3rem;
}
.example-logo-img {
  max-width: 25rem;
}
.example-box {
  padding: 0 1.5rem 6rem;
}
ul.example-list {
  margin-bottom: 8rem;
}
ul.example-list li:nth-child(2n) .example-box {
  padding: 6rem 1.5rem 3rem;
}
ul.example-list li:nth-child(3) .example-box,
ul.example-list li:nth-child(5) .example-box {
  padding: 3rem 1.5rem 6rem;
}
ul.example-list li:last-child .example-box {
  padding: 6rem 1.5rem 0;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  margin: 3rem auto 0 auto;
}
.c-r-generic-link a {
  font-size: 1.5rem;
}
.example-box_in {
  flex-direction: column-reverse;
  max-width: none;
  gap: 3rem;
}
ul.example-list li:nth-child(2n) .example-box_in {
  flex-direction: column-reverse;
}
.example-lot {
  width: 100%;
}
.example-subtitle {
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}
.example-subtitle:before {
  min-width: 5rem;
  height: 5rem;
}
.example-slogan {
  font-size: 1.8rem;
}
ul.example-list li {
  margin-bottom: 0;
}
ul.example-list li::before {
  background: linear-gradient(to bottom, #fff calc((100% - 35rem) / 2), #f2f6f8 calc((100% - 35rem) / 2));
}
